LinuxQuestions.org
Help answer threads with 0 replies.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 05-21-2010, 12:50 PM   #1
frlejo
LQ Newbie
 
Registered: Aug 2009
Posts: 6

Rep: Reputation: 0
cannot install realplayer


i am using ubuntu 9.10 on a x386 machine, have libasound 2 installed & updated, cannot install realplayer 11 because is says Error: Dependency is not satisfiable: libasound2 (>> 1.0.22). likei said, libasound is installed & updated according to synaptics. thanks

Last edited by frlejo; 05-24-2010 at 11:44 AM.
 
Old 05-21-2010, 01:23 PM   #2
evo2
LQ Guru
 
Registered: Jan 2009
Location: Japan
Distribution: Mostly Debian and Scientific Linux
Posts: 5,753

Rep: Reputation: 1288Reputation: 1288Reputation: 1288Reputation: 1288Reputation: 1288Reputation: 1288Reputation: 1288Reputation: 1288Reputation: 1288
Hi,

where are you getting the realplayer package from?

What version of libasound2 is installed? Ie what is the output of
Code:
dpkg -l libasound2
?

Evo2.
 
Old 05-21-2010, 01:41 PM   #3
mark_alfred
Senior Member
 
Registered: Jul 2003
Location: Toronto, Ontario, Canada
Distribution: Ubuntu Linux 16.04, Debian 9
Posts: 1,317

Rep: Reputation: 153Reputation: 153
That's interesting. The last and only time realplayer was available in the Ubuntu repositories was for dapper (6.06), according to a quick search that I just did. Perhaps you could expand your sources.list to include the dapper multiverse repository, and then see if you can install it. If not, perhaps using the debian-multimedia repository for this one package may work.
 
Old 05-21-2010, 02:35 PM   #4
craigevil
Senior Member
 
Registered: Apr 2005
Location: OZ
Distribution: Debian Sid
Posts: 4,734
Blog Entries: 12

Rep: Reputation: 462Reputation: 462Reputation: 462Reputation: 462Reputation: 462
The .deb from realplayer.com installed just fine on Debian sid.

apt-cache policy libasound2
libasound2:
Installed: 1.0.22-2
Candidate: 1.0.22-2
Version table:
*** 1.0.22-2 0
500 http://ftp.debian.org sid/main Packages
100 /var/lib/dpkg/status

$ apt-cache policy realplay
realplay:
Installed: 11.0.2.1744
Candidate: 11.0.2.1744
Version table:
*** 11.0.2.1744 0
100 /var/lib/dpkg/status

Package: realplay
Status: install ok installed
Priority: optional
Section: graphics
Installed-Size: 19911
Maintainer: Helix Player Dev <player-dev@helixcommunity.org>
Architecture: i386
Version: 11.0.2.1744
Depends: lsb (>= 3.1)
Description: plays mp3, rm, ra, rv, wma, wmv, ogg, aac, and more.
RealPlayer for Linux is based on the open source Helix player.
.
RealPlayer supports RealAudio, RealVideo, WMA, WMV, MP3, Ogg Vorbis and
Theora, H263, AAC and more. Get ready for accelerated video, full
screen playback, and a lot more to enjoy.


BTW its not in the debian-multimedia.org repo anymore, hasn't been for a while.

I used http://www.real.com/realcom/R?href=h...ayer11GOLD.deb

Last edited by craigevil; 05-21-2010 at 02:37 PM.
 
Old 05-22-2010, 04:36 AM   #5
knudfl
LQ 5k Club
 
Registered: Jan 2008
Location: Copenhagen, DK
Distribution: pclos2017 CentOS6.9 CentOS7.3 + 50+ other Linux OS, for test only.
Posts: 16,737

Rep: Reputation: 3318Reputation: 3318Reputation: 3318Reputation: 3318Reputation: 3318Reputation: 3318Reputation: 3318Reputation: 3318Reputation: 3318Reputation: 3318Reputation: 3318
The new RealPlayer11GOLD.deb cannot be used on Ubuntu 9.04.

The original RealPlayer11GOLD.bin will do.
But seems not to be available from "Real" any more.

This link will provide RealPlayer11GOLD.bin
http://rapidshare.com/files/12619480...ayer11GOLD.bin
... And please choose ' Free user '

chmod +x RealPlayer11GOLD.bin
sudo ./RealPlayer11GOLD.bin
.. just hit <enter> for all questions.

The start command is : realplay
..
 
Old 05-22-2010, 07:59 AM   #6
sanjaythakur
LQ Newbie
 
Registered: May 2010
Posts: 1

Rep: Reputation: 0
Post i canț install any application

Quote:
Originally Posted by frlejo View Post
i am using ubuntu 9.04 on a x386 machine, have libasound 2 installed & updated, cannot install realplayer 11 because is says Error: Dependency is not satisfiable: libasound2 (>> 1.0.22). likei said, libasound is installed & updated according to synaptics. thanks
icanț install any application.......help me
 
Old 05-22-2010, 08:01 AM   #7
cola
Senior Member
 
Registered: Sep 2007
Location: Dhaka,Bangladesh
Distribution: Debian
Posts: 1,031

Rep: Reputation: 63
Quote:
Originally Posted by sanjaythakur View Post
icanț install any application.......help me
Which application do you want to install?
http://www.psychocats.net/ubuntu/installingsoftware
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Cannot install Realplayer vijaya_svk Linux - Software 3 12-25-2007 03:01 AM
RealPlayer install location (easy install for Ubuntu) tferero Linux - Newbie 5 11-07-2007 09:06 AM
Realplayer misery - won't uninstall; Realplayer streams trying to play in Kaffeine brianeanna Linux - Desktop 1 02-16-2007 06:01 PM
Can't Install RealPlayer shafty1968 Ubuntu 2 11-05-2006 04:35 AM
Can't install RealPlayer peeples Linux From Scratch 6 05-12-2006 10:55 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie

All times are GMT -5. The time now is 07:11 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration